package com.ylcm.sys.domain;

import java.io.Serializable;
import java.sql.Timestamp;

/**
 * 用户-角色关联实体
 */
public class UserRole implements Serializable {

	private static final long serialVersionUID = 9062251910636681333L;

	private int userRoleId; // 用户-角色关联id
	private int userId; // 用户id
	private int roleId; // 角色id
	private Timestamp crtTime; // 创建时间
	private Timestamp updTime; // 更新时间

	public int getUserRoleId() {
		return userRoleId;
	}

	public void setUserRoleId(int userRoleId) {
		this.userRoleId = userRoleId;
	}

	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public int getRoleId() {
		return roleId;
	}

	public void setRoleId(int roleId) {
		this.roleId = roleId;
	}

	public Timestamp getCrtTime() {
		return crtTime;
	}

	public void setCrtTime(Timestamp crtTime) {
		this.crtTime = crtTime;
	}

	public Timestamp getUpdTime() {
		return updTime;
	}

	public void setUpdTime(Timestamp updTime) {
		this.updTime = updTime;
	}

}